@charset "utf-8";

/* main ---------- */
body{text-align:center;min-width: 320px;font-family: "s-core-dream";color: #333;}

#leftLanking ul li .btn_opct {top: 22px; position: relative;}
#leftLanking{width:100%; margin-bottom:0px; overflow:hidden;}
#leftLanking h2{width:100%; height:2.5rem; line-height:2.5rem; background:#7298ed; font-weight:bold; text-align:center; color:#fff; font-size:1.15rem;font-family: unset;}
#leftLanking h2 img{top:8px; position:relative;}
#leftLanking ul{width:100%; height:54px; line-height:54px; overflow:hidden; position:relative; text-align:center; display: flex; justify-content: center;}
#leftLanking ul li{display:inline;}
#leftLanking ul li.prev{width:25px;}
#leftLanking ul li.next{width:25px;}
#leftLanking ul li a {display:inline-block; height:33px; line-height:33px; font-weight:bold; font-size:12px;}
#leftLanking ul li a:link,
#leftLanking ul li a:visited{color:#88a1b9;}
#leftLanking ul li a:hover{color:#fff;}
#leftLanking ul li a.on{color:#fff; text-decoration:underline;}
#leftLanking dl{width:100%}
#leftLanking dl dt{background: #ebeef3;padding: 0.325rem 0.425rem;text-align: left;overflow: hidden;color: #000;border-radius: 0.425rem;}
#leftLanking dl dt a{display:inline-block; padding:4px; font-size:12px;}
#leftLanking dl dt a:link,
#leftLanking dl dt a:visitied{color:#666;}
#leftLanking dl dt a:hover{color:#000;}
#leftLanking dl dt a.on{color:#005DD0; font-weight:bold;}
#leftLanking dl dd {overflow:hidden; padding:0;}
#leftLanking dl dd table{width:100%; margin-top:5px;}
#leftLanking dl dd table thead th{height:30px; text-align:center; font-weight:normal; color: #000; border-bottom:1px solid #005dd2; font-size:12px; font-weight:bold;}
#leftLanking .cate li {width: calc(100%/6);display: flex;justify-content: center;}
#leftLanking .cate .icon{padding: 0.725rem;width: 1.5rem;height: 1.5rem;display: block;}

#leftLanking .cate .soccer{background: url(img/tosinotv/sports_icons.png) -175px 245px;}
#leftLanking .cate .soccer.on{background: url(img/tosinotv/sports_icons.png) -175px 185px;filter: brightness(90%) contrast(180%) saturate(10%);}
#leftLanking .cate .baseball{background: url(img/tosinotv/sports_icons.png) 0px 245px;}
#leftLanking .cate .baseball.on{background: url(img/tosinotv/sports_icons.png) 0px 185px;filter: brightness(90%) contrast(180%) saturate(10%);}
#leftLanking .cate .basketball{background: url(img/tosinotv/sports_icons.png) -60px  245px;}
#leftLanking .cate .basketball.on{background: url(img/tosinotv/sports_icons.png) -60px  185px;filter: brightness(90%) contrast(180%) saturate(10%);}
#leftLanking .cate .volleyball{background: url(img/tosinotv/sports_icons.png) -298px 245px;}
#leftLanking .cate .volleyball.on{background: url(img/tosinotv/sports_icons.png) -298px 185px;filter: brightness(90%) contrast(180%) saturate(10%);}
#leftLanking .cate .icehockey{background: url(img/tosinotv/sports_icons.png) -119px 245px;}
#leftLanking .cate .icehockey.on{background: url(img/tosinotv/sports_icons.png) -119px 185px;filter: brightness(90%) contrast(180%) saturate(10%);}
#leftLanking .cate .nfl{background: url(img/tosinotv/sports_icons.png) -238px 245px;}
#leftLanking .cate .nfl.on{background: url(img/tosinotv/sports_icons.png) -238px 185px;filter: brightness(90%) contrast(180%) saturate(10%);}

#leftLanking dl dd table thead tr th:nth-child(2){text-align:left;padding-left:10px;}

#leftLanking dl dd table tbody th{color:#333;font-size:10px; }
#leftLanking dl dd table tbody tr.first th{color:#333;}
#leftLanking dl dd table tbody td{height:30px; line-height:30px; text-align:center; color:#333; font-size:11px; word-break: break-all;white-space: pre;}
#leftLanking dl dd table tbody tr.first td{font-weight:bold;}
#leftLanking dl dd table tbody tr:hover{background:#f3f3f5;}
#leftLanking dl dd table tbody tr:hover th{color: #000}
#leftLanking dl dd table tbody tr:hover td{color: #000}
#leftLanking dl dd table tbody td.left{text-align:left;}
#leftLanking dl dd table tbody td.left img{margin-right:5px;}
#leftLanking dl dd a.more{height:40px; line-height:40px; display:block; clear:both; text-align:center; color:#000; font-weight:bold;}
#leftLanking dl dd a:hover.more{color:#2d94fb}

#leftLanking dl dd table:nth-child(1) caption {height:30px; line-height:35px;}
#leftLanking dl dd table:not(:nth-child(1)) caption {border-top: 4px solid #E6E6E6; height: 34px; line-height: 39px;}
#leftLanking .sub_league_title h3{font-weight: bold;font-size: 0.825rem;line-height: 1.725rem;color: #fff;text-align: center;}

@media (max-width:390px){
	#leftLanking dl dd {overflow: hidden;padding: 0;}
	#leftLanking dl dd table tbody td.left{text-align:left;position: relative;padding-left: 1.25rem;}
	#leftLanking .left img{width:0.95rem;position: absolute;top: 0.65rem;left: 0;}
	#leftLanking dl dd tr th{height:2rem}
	#leftLanking dl dd tr td{height:2rem}
	#leftLanking dl dd tr .left{text-wrap: nowrap;overflow: hidden;}
	#leftLanking dl dd tr th,#leftLanking dl dd tr td{font-size: 0.725rem !important;letter-spacing: -0.05rem;}
}